.header-navbar {
	z-index: 1850;
}

.navbar-brand {
	color: $primary;
	text-decoration: none;

	&:hover {
		color: $primary;
		text-decoration: none;
	}
}

.main-menu {

	&.menu-light {

		.navigation {

			li {

				a {
					color: $primary;
				}
			}

			> li {

				ul {

					.active {
						background-color: #E2EBFA;

						a {
							color: #7784AE;
						}
					}
				}
			}
		}
	}
}

.main-menu.menu-light .navigation > li {
	margin: 0 size-rel(12px);
}

.main-menu.menu-light .navigation > li.nav-item.open > a, .main-menu.menu-light .navigation > li.nav-item.sidebar-group-active > a {
	margin: 0 size-rel(9px) 0;
}

.vertical-layout.vertical-menu-modern.menu-expanded .main-menu .navigation li.has-sub > a:not(.mm-next):after {
	color: $primary;
}

.main-menu.menu-light .navigation > li.nav-item.open > a i, .main-menu.menu-light .navigation > li.nav-item.sidebar-group-active > a i{
	color: $primary !important;
}

.vertical-layout.vertical-menu-modern .main-menu .navigation > li > a > i {
	margin-right: size-rel(6px);
}

.vertical-layout.vertical-menu-modern.menu-expanded .main-menu .navigation li.has-sub > a:not(.mm-next):after {
	right: 4px;
}

.vertical-overlay-menu .main-menu, .vertical-overlay-menu.menu-hide .main-menu {
	width: 285px;
}
.menu-hide .main-menu, .menu-open .main-menu {
	box-shadow: 2px 2px 40px rgba(0, 0, 0, 0.08);
}

@media (max-width: 767.98px) {

	.main-menu {
		-webkit-transform : translate3d(-240px, 0, 0);
		transform : translate3d(-240px, 0, 0);
	}
}


.sidebar-group-active {
	margin-bottom: size-rel(8px) !important;
}

.has-sub {

	> a {
		opacity: 1;
		transition: .3s;

		&:hover {
			opacity: 0.8;
			transition: .3s;
		}
	}
}


footer.footer {
	padding-top: size-rel(20px);
}